Name: H5Tset_overflow
Signature:
  herr_t `H5Tset_overflow`(H5T_overflow_t `func`)
Purpose:
  Sets the overflow handler to a specified function.
Description:
  `H5Tset_overflow` sets the overflow handler to be the function specified by `func`. `func` will be called for all datatype conversions that result in an overflow.

  See the definition of `H5T_overflow_t` in `H5Tpublic.h` for documentation of arguments and return values. The prototype for `H5T_overflow_t` is as follows:
  `herr_t (*H5T_overflow_t)(hid_t src_id, hid_t dst_id, void *src_buf, void *dst_buf);`

  The NULL pointer may be passed to remove the overflow handler.

Parameters:

H5T_overflow_t `func` | Overflow function.

Returns:
  Returns a non-negative value if successful; otherwise returns a negative value.
Fortran90 Interface:
  None.